{
  "ConnectionStrings": {
    "DefaultConnection": "Server=(localdb)\\mssqllocaldb;Database=aspnet-ADAuthTemplate-CE5F42ED-7FE2-47CE-9285-1370940F3369;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Exceptional": {
    "Store": {
      "ApplicationName": "Car Parking",
      "Type": "SQL",
      "ConnectionString": "Server=XXXXXXXXXX;Initial Catalog=Exceptional;User ID=Exceptional;password=XXXXXXXXXXXXXXXXXXXX;MultipleActiveResultSets=true"
    }
  },
  "AllowedHosts": "*",
  "IpRateLimiting": {
    "EnableEndpointRateLimiting": true,
    "StackBlockedRequests": false,
    "RealIPHeader": "X-Real-IP",
    "ClientIdHeader": "X-ClientId",
    "HttpStatusCode": 429,
    "GeneralRules": [
      {
        "Endpoint": "*",
        "Period": "1m",
        "Limit": 200
      }
      //,
      //{
      //  "Endpoint": "*:/Form/*",
      //  "Period": "1m",
      //  "Limit": 30
      //}

    ]
  }
}
